/* Top menu strip */
.topbar {
  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 8px 20px;

  /*background-color: rgba(106, 44, 57, 0.5);*/

  background: linear-gradient(
    to bottom,
    rgba(106, 44, 57, 0.9) 0%,
    rgba(106, 44, 57, 0.9) 85%,
    rgba(218, 183, 179, 0.8) 100%
  );


  background: linear-gradient(
    to bottom,
    rgba(106, 44, 57, 0.9) 0%,
    rgba(106, 44, 57, 0.9) 55%,
    rgba(51, 31, 34, 0.9) 100%
  );

  backdrop-filter: blur(6px);

  color: #eccec4;

}

/* Home image link */
.home-link img {
  height: 42px;      /* control icon size */
  width: auto;
  display: block;
}

/* Remove default link styles */
.home-link {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #eccec4;
}

/* Right side link */
.top-nav a {
  color: #eccec4;
  text-decoration: none;
  font-weight: 500;
  font-size: 16px;
}

/* Hover effect */
.top-nav a:hover,
.home-link:hover {
  opacity: 0.8;
}

/* Top bar shadow */
.topbar {
  box-shadow: 0 2px 8px rgba(0,0,0,0.15);
}

/* Sticky top bar */
.topbar {
  position: sticky;
  top: 0;
  z-index: 1000;
}